[DataBase Parameters]
SERVER NAME=192.168.1.31
DATABASE NAME=Symab
USER NAME=SymXLSX
PASSWORD=Sym@*Far&0225naz
MainDB=0
[Dictionary]
Table NAME=T_Life_dictionary
View Filter=V_LIFE_PolicyFUniversal 
[dbSource]
SERVER NAME=192.168.1.31
USER NAME=SYMXLSX
PASSWORD=15E0230351C9A4E803022E868CC86851
[dbDest]
SERVER NAME=192.168.1.31
USER NAME=SYMXLSX
PASSWORD=15E0230351C9A4E803022E868CC86851
[User Params]
ManagerCachePath=C:\Users\simab\Desktop
